Activity log for bug #753361

Date Who What changed Old value New value Message
2011-04-07 10:16:32 Paul Sladen bug added bug
2011-04-07 10:16:58 Paul Sladen bug added subscriber Jay Taoko
2011-04-07 10:28:24 Paul Sladen bug added subscriber Didier Roche
2011-04-07 11:39:34 Paul Sladen description Currently the debian/changelog: http://changelogs.ubuntu.com/changelogs/pool/main/n/nux/nux_0.9.38-0ubuntu1/copyright makes no mention of the licence or authorship for TinyXML or the Unicode functions that are included with the source code and nominally have been placed in the "Public Domain". In addition, there is a mismatch between the 'debian/changelog' which states LGPL-3 and GPL-3 and the website: http://www.inalogic.com/license which states LGPL-2.1 and GPL-3. Ideally the source source, licence and authorship of all of the components should be stated and be coherent in doing so. Currently the debian/changelog:   http://changelogs.ubuntu.com/changelogs/pool/main/n/nux/nux_0.9.38-0ubuntu1/copyright makes no mention of the licence or authorship for TinyXML or the Unicode functions that are included with the source code and nominally have been placed in the "Public Domain". In addition, there is a mismatch between the 'debian/copyright' which states LGPL-3 and GPL-3 and the website:   http://www.inalogic.com/license which states LGPL-2.1 and GPL-3. Ideally the source source, licence and authorship of all of the components should be stated and be coherent in doing so.
2011-04-07 11:39:41 Paul Sladen description Currently the debian/changelog:   http://changelogs.ubuntu.com/changelogs/pool/main/n/nux/nux_0.9.38-0ubuntu1/copyright makes no mention of the licence or authorship for TinyXML or the Unicode functions that are included with the source code and nominally have been placed in the "Public Domain". In addition, there is a mismatch between the 'debian/copyright' which states LGPL-3 and GPL-3 and the website:   http://www.inalogic.com/license which states LGPL-2.1 and GPL-3. Ideally the source source, licence and authorship of all of the components should be stated and be coherent in doing so. Currently the debian/copyright:   http://changelogs.ubuntu.com/changelogs/pool/main/n/nux/nux_0.9.38-0ubuntu1/copyright makes no mention of the licence or authorship for TinyXML or the Unicode functions that are included with the source code and nominally have been placed in the "Public Domain". In addition, there is a mismatch between the 'debian/copyright' which states LGPL-3 and GPL-3 and the website:   http://www.inalogic.com/license which states LGPL-2.1 and GPL-3. Ideally the source source, licence and authorship of all of the components should be stated and be coherent in doing so.
2011-04-18 18:58:35 Alex Launi unity: status New Invalid
2011-10-25 16:20:32 Jay Taoko nux: status New Confirmed
2011-10-25 16:20:36 Jay Taoko unity: status Invalid Confirmed
2011-10-25 16:20:42 Jay Taoko nux: assignee Jay Taoko (jaytaoko)
2011-10-25 16:20:46 Jay Taoko unity: assignee Jay Taoko (jaytaoko)
2011-10-25 16:20:53 Jay Taoko nux: importance Undecided Medium
2011-10-25 16:20:59 Jay Taoko unity: importance Undecided Medium
2011-10-25 22:00:29 Didier Roche nux (Ubuntu): status New Confirmed
2013-05-06 19:49:37 Launchpad Janitor branch linked lp:~bregma/nux/lp-753361
2013-05-06 19:50:36 Stephen M. Webb bug task deleted unity
2013-05-06 19:51:40 Stephen M. Webb nux: milestone 4.0.0
2013-05-06 19:51:44 Stephen M. Webb nux: assignee Jay Taoko (jaytaoko)
2013-05-06 19:51:49 Stephen M. Webb nux: status Confirmed In Progress
2013-05-06 19:51:51 Stephen M. Webb nux (Ubuntu): status Confirmed In Progress
2013-05-06 22:28:58 PS Jenkins bot nux: status In Progress Fix Committed
2013-05-10 15:23:40 Stephen M. Webb nux: status Fix Committed Fix Released
2013-06-07 13:12:28 Launchpad Janitor nux (Ubuntu): status In Progress Fix Released